<?php

namespace App\Livewire\Buttons;

use Livewire\Component;
use Livewire\WithFileUploads;

class CreatePromotion extends Component
{
    use WithFileUploads;

    public $image;

    public function submit()
    {
        return redirect()->to('/main/home-promotion/promotion');
    }
    
    public function cancel()
    {
        return redirect()->to('/main/home-promotion/promotion');
     }
    public function render()
    {
        return view('livewire..buttons.create-promotion');
    }
}
